<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are wishing someone a happy holiday. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[What's your family doing for the holiday?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Bella:</b>]]></label>
			<sentence><![CDATA[We're going to my aunt and uncle's house.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[So, how do you usually celebrate?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Bella:</b>]]></label>
			<sentence><![CDATA[We usually have a big dinner at home with all the family. What about you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[We do the same thing!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Bella:</b>]]></label>
			<sentence><![CDATA[That's great. Well, have a nice holiday!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Thanks! You, too.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[I went to the beach with my family.]]></sentence>
		<sentence><![CDATA[My friends are going to wear costumes and watch fireworks.]]></sentence>
		<sentence><![CDATA[They'll probably have a party.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_12_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_12_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>